/* --------------------------------------------
	ТОПИК
-------------------------------------------- */

.topic { overflow: hidden; zoom: 1; margin-bottom: 50px; color: #545354; }
.topic:last-child { margin-bottom: 0; }

/* Header */
.topic .topic-header .topic-title 				{ font-family: Tahoma,Verdana,Arial,sans; font-size: 23px; color: #111;  line-height: 1.1em; font-weight: bold; margin: 0 0 15px; }
.topic .topic-header .topic-title a 			{ font-family: Tahoma,Verdana,Arial,sans; font-size: 23px; text-decoration: underline; color: #777; font-weight: bold; }
.topic .topic-header .topic-title a:hover			{ text-decoration: none; color: #f18833; }
.topic .topic-header .topic-title i 			{ position: relative; top: 7px; cursor: help; }
.topic .topic-header  .topic-title .avatar 	{ position: relative; top: 4px; }
.topic .topic-header  .topic-title .topic-blog  { color: #3C5795; }
.topic .topic-header  .topic-title .topic-blog:hover  { color: #6d85ba; }
.topic .topic-header .topic-url 				{ margin-bottom: 15px; }
.topic .topic-header .topic-url a 				{ background: #eee; border-radius: 3px; padding: 3px 10px 4px; text-decoration: none; }
.topic .topic-header .topic-info 				{ margin-bottom: 25px; color: #777; }
.topic .topic-header .topic-info time 			{ margin-right: 15px; }
.topic .topic-header .topic-info .topic-blog a 	{ margin-right: 15px; color: #c1c1c1; }
.topic .topic-header .topic-info .actions,
.topic .topic-header .topic-info .actions li	{ display: inline; float: none; margin-bottom: 0; }
.topic .topic-header .topic-info .actions li	{ margin-right: 10px; }

/* Content */
.topic .topic-content 		{ margin-bottom: 15px;  font-family: Tahoma,Verdana,Arial,sans; }
.topic .topic-content.text 	{ color: #111; font-size: 14px; }

/* Tags */
.topic .topic-footer .topic-tags 						{ margin: 0 0 15px;}
.topic .topic-footer .topic-tags li 					{ display: inline; color: #888; margin-right: 4px; color: #868572; font:11px Arial; padding:2px 4px 2px 4px; background:#edecdf; text-decoration: none; }
.topic .topic-footer .topic-tags li:hover 	                        { background:#868572;}
.topic .topic-footer .topic-tags li.topic-tags-edit 	{ margin-left: 20px; }
.topic .topic-footer .topic-tags li.topic-tags-user a 	{ color: #3CA023; } 


.topic .topic-footer .topic-tags 						{ margin: 0 0 15px; }
.topic .topic-footer .topic-tags li 					{ margin-right: 4px;  display: inline; color: #868572; font:11px Arial; padding:2px 4px 2px 4px; background:#edecdf; text-decoration: none; }
.topic .topic-footer .topic-tags li:hover 	                        { background:#868572;}
.topic .topic-footer .topic-tags li.topic-tags-edit 	{ margin-left: 200px; }
.topic .topic-footer .topic-tags li.topic-tags-user a 	{ color: #FFF; }
.topic .topic-footer .topic-tags li.tags-text  a { color: #fff;  }
.topic .topic-footer .topic-tags li.tags-text  a:hover { color: #FFF;  }*/


/* Info */
.topic .topic-footer .topic-info 		{ overflow: hidden; background: #f7f7f7; border-radius: 3px; color: #333; }
.topic .topic-footer .topic-info li 	{ float: left; height: 19px; padding: 8px 15px; border-right: 1px solid #fff; }
.topic .topic-footer .topic-info li a 	{ text-decoration: none; }

.topic .topic-footer .topic-info li.topic-info-author a 		{ font-weight: bold; color: #333; }
.topic .topic-footer .topic-info li.topic-info-author a:hover 	{ text-decoration: underline; }
.topic .topic-footer .topic-info li.topic-info-comments a		{  }
.topic .topic-footer .topic-info li.topic-info-comments a span 	{ color: #777; }
.topic .topic-footer .topic-info li.topic-info-comments a:hover { text-decoration: underline; }
/* Share */
.topic .topic-share { display: none; padding: 3px; margin-bottom: 10px; border: 5px solid #eee; }

/*Тестовое меню */
.topic .topic-footer .topic-info1 		{ padding-right: 30px; overflow: hidden; border-top: 1px solid #D3D3D3; }
.topic .topic-footer .topic-info1 li 	{ float: left; height: 19px; padding: 8px 15px; /*border-right: 10px solid #fff;*/ }
.topic .topic-footer .topic-info1 li a 	{ text-decoration: none; }
.topic .topic-footer .topic-info1 li.topic-info-author a 		{ font-size: 12px; font-weight: bold; color: #0096c2; text-transform: capitalize; }
.topic .topic-footer .topic-info1 li.topic-info-author .avatar 		{ position: absolute; width: 18px; height: 18px; }
.topic .topic-footer .topic-info1 li.topic-info-author a:hover 	{ text-decoration: underline; }
.topic .topic-footer .topic-info1 li.topic-info-date 		       { color: #000; font-size: 10px; font-weight: bold;}
.topic .topic-footer .topic-info1 li.topic-info-comments a		{  }
.topic .topic-footer .topic-info1 li.topic-info-comments a span 	{ color: #777; }
.topic .topic-footer .topic-info1 li.topic-info-comments a:hover { text-decoration: underline; }

/* Share */
.topic .topic-share { display: none; padding: 3px; margin-bottom: 10px; border: 5px solid #eee; }
/*конец тестового меню */

/* Poll */
.topic .poll { margin-bottom: 15px; background: #fafafa; padding: 15px; }

.topic .poll .poll-vote { margin-bottom: 20px; margin-left: 0; list-style-type: none;	}
.topic .poll .poll-vote li { margin-bottom: 10px; }
.topic .poll .poll-vote li:last-child { margin-bottom: 0; }
.topic .poll .poll-vote li label { display: inline; }
.topic .poll .poll-vote li input { position: relative; top: 1px; margin-right: 2px; }

.topic .poll .poll-result { margin-bottom: 10px; margin-left: 0; list-style-type: none; padding: 15px 15px 0; background: #fff; border: 1px solid #eee; }
.topic .poll .poll-result li { margin-bottom: 20px; }
.topic .poll .poll-result li dl { overflow: hidden; zoom: 1; }
.topic .poll .poll-result li dl dt { float: left; width: 50px; text-align: right; padding-right: 15px; }
.topic .poll .poll-result li dl dt span { color: #aaa; }
.topic .poll .poll-result li dl dd { float: left; width: 400px; }
.topic .poll .poll-result li dl dd div { height: 10px; margin-top: 5px; background: #ccc; overflow: hidden; border-radius: 2px; }
.topic .poll .poll-result li.most dl dd div { background: #60CC4E; }

.topic .poll .poll-total { color: #aaa; margin-left: 10px; }
.topic .poll .button.button-icon.active { background: #43bb34; }

/* Topic Photo */
.topic.topic-type-photoset {  }
.topic.topic-type-photoset .topic-photo-preview { position: relative; margin-bottom: 15px; cursor: pointer; }
.topic.topic-type-photoset .topic-photo-preview img { vertical-align: top; }
.topic.topic-type-photoset .topic-photo-preview .topic-photo-count { display: none; cursor: pointer; position: absolute; top: 5px; right: 5px; background: #000; color: #6bd24b; padding: 4px 7px; background: rgba(0,0,0,.6); }
.topic.topic-type-photoset .topic-photo-preview .topic-photo-desc { display: none; width: 96%; padding: 7px 2%; position: absolute; bottom: 0; left: 0; background: #000; color: #6bd24b; color: #fff; line-height: 16px; background: rgba(0,0,0,.7); }

.topic.topic-type-photoset .topic-photo-images { padding-top: 10px; margin-bottom: 15px; }
.topic.topic-type-photoset .topic-photo-images h2 { border-bottom: 1px solid #ddd; padding-bottom: 4px; margin-bottom: 15px; }
.topic.topic-type-photoset .topic-photo-images ul { overflow: hidden; zoom: 1; }
.topic.topic-type-photoset .topic-photo-images ul li { float: left; margin: 0 9px 9px 0; position: relative; }
.topic.topic-type-photoset .topic-photo-images ul li .image-number { display: none; position: absolute; top: 5px; right: 5px; background: #000; color: #6bd24b; padding: 1px 6px; font-size: 11px; background: rgba(0,0,0,.6); }
.topic.topic-type-photoset .topic-photo-images ul li:hover .image-number { display: block; }
.topic.topic-type-photoset .topic-photo-images ul li img { vertical-align: top; }
.topic.topic-type-photoset .topic-photo-images .topic-photo-more { display: block; border-top: 1px solid #dbe6f0; text-align: center; padding: 10px 0; margin-bottom: 15px; text-decoration: none; background: #f3f7fa; color: #7b90a5; }
.topic.topic-type-photoset .topic-photo-images .topic-photo-more:hover { background: #eaf2f8; }

.topic-photo-upload { background: #fafafa; padding: 15px 15px 15px; margin-bottom: 20px; }
.topic-photo-upload h2 { margin-bottom: 15px; }
.topic-photo-upload ul { overflow: hidden; zoom: 1; }
.topic-photo-upload ul li { min-height: 100px; _height: 100px; margin-bottom: 10px; padding-left: 110px; position: relative; }
.topic-photo-upload ul li img { position: absolute; top: 0; left: 0; }
.topic-photo-upload ul li label { color: #aaa; }
.topic-photo-upload ul li textarea { border: 1px solid #ddd; width: 350px; height: 60px; padding: 3px; font-size: 12px; font-family: Arial, sans-serif; color: #333; }
.topic-photo-upload ul li .image-delete { text-decoration: none; margin-right: 15px; }
.topic-photo-upload ul li .image-delete:hover { color: #f00; }
.topic-photo-upload ul li.marked-as-preview .mark-as-preview { display: inline; color: #43c70f; font-weight: bold; }
.topic-photo-upload ul li .mark-as-preview { display: none; text-decoration: none; }
.topic-photo-upload ul li:hover .mark-as-preview { display: inline; }
.topic-photo-upload .topic-photo-upload-rules { color: #888; margin-bottom: 15px; }
.topic-photo-upload .topic-photo-upload-input { margin-bottom: 20px; }
.topic-photo-upload .topic-photo-upload-input input { margin-top: 3px; }

/* Topic Talk */
.topic.topic-type-talk { }
.topic.topic-type-talk .topic-header { background: #f7f7f7; padding: 10px 15px 15px; border-top: 1px solid #dfdfdf; border-bottom: 1px solid #eee; }
.topic.topic-type-talk .topic-header .topic-title { margin-bottom: 13px; font-size: 20px; }
.topic.topic-type-talk .topic-header .topic-info { margin-bottom: 0; position: relative; min-height: 30px; padding-left: 40px; line-height: 14px; }
.topic.topic-type-talk .topic-header .topic-info .avatar { position: absolute; top: 0; left: 0; }
.topic.topic-type-talk .topic-header .topic-info .author-wrapper { margin-bottom: 4px; position: relative; top: -2px; }
.topic.topic-type-talk .topic-header .topic-info .author-wrapper .author { font-weight: bold; margin-right: 15px; }
.topic.topic-type-talk .topic-header .topic-info .recipient { margin-right: 10px; }
.topic.topic-type-talk .topic-content { font-size: 13px; padding: 15px; background: #fafafa; margin-bottom: 1px; border-top: 1px solid #fff; }
.topic.topic-type-talk .topic-footer .topic-info { border-radius: 0; background: #fafafa; }

.topic.topic-type-talk .talk-recipients 	{ padding: 15px; background: #fafafa; display: none; border-top: 1px solid #fff; border-bottom: 1px solid #eee; }
.topic.topic-type-talk .talk-recipients h3 	{ font-size: 16px; font-weight: bold; margin-bottom: 10px; }

/* Topic Preview */
.topic-preview { margin-top: 30px; }
.topic-preview .profile-page-header { border-top: 1px solid #ddd; }
.topic-preview .topic { margin-bottom: 20px; }
